Hacker Newsnew | comments | ask | jobs | submit | boz666's commentslogin

Installing 1.9.2 from source if it is in fact not in the repos is far better then using RVM.

Using RVM anywhere is suboptimal, but using it in production is lunacy.

-----


.bash_profile? How hard is that?

ruby==ruby 1.8.7 ruby9==ruby 1.9.2 jruby== jruby 1.6 jruby5==jruby 1.5

Yeah, real tough.

-----


Every other week something goes wrong with RVM. Nothing convenient about that.

-----


It absolutely sucks.

Managing multiple versions of Ruby and all the gems is very easy manually.

RVM is a buggy collection of extremely fragile and dangerous scripts.

-----


Lists | RSS | Bookmarklet | Guidelines | FAQ | DMCA | News News | Feature Requests | Bugs | Y Combinator | Apply | Library

Search: